<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9018637f725600b78ac8d8319560356f">
  <dict>
    <!--2024-04-12 10:42:15.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
